I'm trying to install the iFolder server on suse 10.1. I'm using the
tutorial from the ifolder website.
Because some links used in the tutorial were broke I had to manually find
packages somewhere else:
- I got the mono.zip and webserver.zip from the www.go-mono.com website
- I got log4net*.rpm and libflaim-4*.rpm from my suse 10.2 DVD (could that
cause the problem???)

Anyway I'm having dependencies problems with installing the Ifolder server 3.5:
error: Failed dependencies:
libflaim.so.4.1 is needed by ifolder3-server-3.5.7039.1-1.i586
The version I use now:
- mon_mono 1.2.1
- mono core, web and data
- log4net 1.2.9
- libflaim 4.9.1046

I spend 1,5 day to figure this out. Can somebody please help me out?